1 Reply Latest reply on Dec 21, 2016 2:32 PM by Szalam

    not compatible files

    francescocreative

      Hi, I have a problem with the compatibility of a file, I'm working on a project that was saved in the DC version 13.8.1, while I have an older DC version 12.0.1.7, photomontages I open the file tells me that I can not open it What should I do to change the version ??

       

       

      Thanks and Merry Christmas

        • 1. Re: not compatible files
          Szalam Adobe Community Professional & MVP

          If you have a Creative Cloud subscription, you can install a newer version of AE alongside your older version without interfering with it.

           

          So, you can keep working in the old version you are using if you would prefer and just use the newer version to convert files.

           

          After Effects version 13.x (that is CC 2015 through CC 2015.3) can save back to version 12 (that is, the original CC release) just fine.